class PatientInfo {
  String fullName;
  String mobileNumber;
  int patientID;
  int projectID;
  String zipCode;

  PatientInfo(
      {this.fullName,
      this.mobileNumber,
      this.patientID,
      this.projectID,
      this.zipCode});

  PatientInfo.fromJson(Map<String, dynamic> json) {
    fullName = json['FullName'];
    mobileNumber = json['MobileNumber'];
    patientID = json['PatientID'];
    projectID = json['ProjectID'];
    zipCode = json['ZipCode'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['FullName'] = this.fullName;
    data['MobileNumber'] = this.mobileNumber;
    data['PatientID'] = this.patientID;
    data['ProjectID'] = this.projectID;
    data['ZipCode'] = this.zipCode;
    return data;
  }
}
